{
  "id": 4978980,
  "name": "Vito Lucarelli, Appellee, v. Dr. R. A. Winters, Appellant",
  "name_abbreviation": "Lucarelli v. Winters",
  "decision_date": "1943-10-25",
  "docket_number": "Gen. No. 42,627",
  "first_page": "359",
  "last_page": "360",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 359"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 378,
    "ocr_confidence": 0.502,
    "sha256": "f8b40d1f89be7d3f671f99ce05eef7cc1bf57478f8220d70046bbce2653f73a0",
    "simhash": "1:8b549c268f931f29",
    "word_count": 56
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Vito Lucarelli, Appellee, v. Dr. R. A. Winters, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O\u2019Connor.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "Lord, Bissell & Kadyk, for appellant;",
      "Maurice S. Weinzelbaum, for appellee;",
      "Maurice S. Weinzelbaum, Mayer Goldberg, Geoffrey Fleming and Arnold F. Berger, of counsel."
    ],
    "corrections": "",
    "head_matter": "Vito Lucarelli, Appellee, v. Dr. R. A. Winters, Appellant.\nGen. No. 42,627.\nopinion filed October 25, 1943;\nrehearing denied November 9, 1943.\nLord, Bissell & Kadyk, for appellant;\nMaurice S. Weinzelbaum, for appellee;\nMaurice S. Weinzelbaum, Mayer Goldberg, Geoffrey Fleming and Arnold F. Berger, of counsel."
  },
  "file_name": "0359-02",
  "first_page_order": 397,
  "last_page_order": 398
}
